rpmio/stubs.c(3)

NAME
rpmio/stubs.c -

SYNOPSIS

#include 'system.h'
#include 'misc/basename.c'
#include 'misc/getcwd.c'
#include 'misc/getwd.c'
#include 'misc/putenv.c'
#include 'misc/realpath.c'
#include 'misc/setenv.c'
#include 'misc/stpcpy.c'
#include 'misc/stpncpy.c'
#include 'misc/strcspn.c'
#include 'misc/strdup.c'
#include 'misc/error.c'
#include 'misc/strtol.c'
#include 'misc/strtoul.c'
#include 'misc/strspn.c'
#include 'misc/strstr.c'

DETAILED DESCRIPTION

Definition in file stubs.c.

AUTHOR

Generated automatically by Doxygen for rpm from the source code.